<template>
  <div class="subsystem-iframe-container">
    <div @click="$router.push({path : '/subsystem',query : ({id:1})})">11</div>
  </div>
</template>
<script>
import { getUrlSearchQuery } from "@/utils/";
export default {
  name: "subsystemIframeContainer",
  data() {
    return {

    };
  },
  //可访问data属性
  created() {
    console.log(this.$route);
    console.log(getUrlSearchQuery());
  },
  //计算集
  computed: {

  },
  //方法集
  methods: {

  },
  // 渲染方法
  render(createElement) {
    
  }
}
</script>
<style lang="scss" scoped>
.subsystem-iframe-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 16px 24px;
  box-sizing: border-box;
}
</style>
